.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c475.component_ContentDisplay_Content {
 } .mini_cart {
padding: 10px 10px 10px 10px;
padding-bottom: 20px;
text-align: left;
}
.mini_cart a {
font-weight:bold;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .btn {
margin:6px 0 0 40px;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart_title {
font-size: 1em;
}
.mini_cart div.mini_cart_message {
background:#edefae;
padding:5px;
padding-bottom:2em;
margin:0px;
border:1px solid #e0e713;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.component_OrderProcess_MiniCart {
margin: 0; margin: 0; padding: 0;  } 
